/* CSS Document */
#cont-ana {
	width: 980px;
	text-align: center;
	margin: 0 auto;
	margin-top: 65px;
}
.cont_box1 a, 
.cont_box2 a, 
.cont_box3 a
{
	color: black;
}
    
.cont_box1,
.cont_box2,
.cont_box3 {
    float: left; 
    width: 99%; 
    height: 70px; 
    padding-left: 70px; 
    font-size: 20px; 
    border: 1px solid #ccc; 
    padding-top: 5px;
}
.cont_box1 {
    background: url(/scripts/images/phone_icon.png) no-repeat left;        
    margin-right: 1%; 
}
.cont_box2 {
    background: url(/scripts/images/email_icon.png) no-repeat left;        
    margin-right: 1%; 
}
.cont_box3 {
    background: url(/scripts/images/email_icon.png) no-repeat left;
}
span#lbl_cont_telefono,
span#lbl_cont_email {
	font-size: 1em;    
}

.cont_box1 span {
	font-size: 16px;
}
.cont_box2 span {
	font-size: 16px;
}
.cont_box3 span {
	font-size: 16px;
}

#pnl_cont_ana {
	width: 980px; margin: 0 auto; margin-top: 20px; margin-bottom: 10px; color: black; text-align: left; padding 10px;
}
#pnl_cont_azienda {
	float:left; width: 70%;
}
h1.cont_head_top {
	font-size: 3em;
}
#pnl_cont_azienda h1 {
	color: black; margin: 0; padding: 0; font-size: 2em;
}
#pnl_cont_azienda p {
	margin-top: 5px;
	font-size: 1.5em;
}
#pnl_cont_tripadv {
	float:right; width: 30%;
}
#pnl_cont_box {
	width: 980px; margin: 0 auto; text-align: left;
}
#pnl_cont_mappa {
	width: 980px; margin: 0 auto;
}
#pnl_cont_social {
	width: 980px; margin: 0 auto; clear: both; margin-top: 40px; margin-bottom: 40px;
}
#pnl_cont_instagram {
	float:left; width: 55%; height: 560px; padding:0; text-align: left;
}
#pnl_cont_instagram h2 {
	color: black; font-size: 20px;
}
#pnl_cont_facebook {
	width: 40%; float: left; text-align: left;
}
#pnl_cont_facebook h2 {
	color: black; font-size: 20px;
}
#MainContent_pnl_cont_social {
	text-align: center;
	width: 980px;
	margin: 0 auto;
}
ul#PhotosUL {
	padding: 0 10px;
}
ul#PhotosUL li {
	padding: 2px;
}
#MainContent_pnl_subscribe1 {
	margin-top: 20px;
}
#MainContent_pnl_subscribe3 {
	text-align: center;
	margin-top: 20px;	
}

/* Popup Newsletter */
.modal-newsletter {	
	color: #999;
	width: 625px;
	font-size: 15px;
}
.modal-newsletter .modal-content {
	padding: 30px;
	border-radius: 0;		
	border: none;
}
.modal-newsletter .modal-header {
	border-bottom: none;   
       position: relative;
	border-radius: 0;
}
.modal-newsletter h4 {
	color: #000;
	font-size: 30px;
	margin: 0;
	font-weight: bold;
}
.modal-newsletter .close {
	position: absolute;
	top: -15px;
	right: -15px;
	text-shadow: none;
	opacity: 0.3;
	font-size: 24px;
}
.modal-newsletter .close:hover {
	opacity: 0.8;
}
.modal-newsletter .icon-box {
	color: #7265ea;		
	display: inline-block;
	z-index: 9;
	text-align: center;
	position: relative;
	margin-bottom: 10px;
}
.modal-newsletter .icon-box i {
	font-size: 110px;
}
.modal-newsletter .form-control, .modal-newsletter .btn {
	min-height: 46px;
	border-radius: 0;
}
.modal-newsletter .form-control {
	box-shadow: none;
	border-color: #dbdbdb;
}
.modal-newsletter .form-control:focus {
	border-color: #f95858;
	box-shadow: 0 0 8px rgba(249, 88, 88, 0.4);
}
.modal-newsletter .btn {
    color: #fff;
	background: #f95858;
	text-decoration: none;
	transition: all 0.4s;
    line-height: normal;
	padding: 6px 20px;
	min-width: 150px;
	margin-left: 6px !important;
    border: none;
}
.modal-newsletter .btn:hover, .modal-newsletter .btn:focus {
	box-shadow: 0 0 8px rgba(249, 88, 88, 0.4);
	background: #f72222;
	outline: none;
}
.modal-newsletter .input-group {
	margin-top: 30px;
}
.hint-text {
	margin: 100px auto;
	text-align: center;
}
.subscribe {
	color: white !important;
}

i.icon-box {
    color: #2FAC66;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    background: #f2f2f2;
    display: inline-block;
    line-height: 62px;
    font-size: 28px;
}
span.glyphicon.glyphicon-ok {
	color: #2FAC66 !important;	
}

/* End Popup Newsletter */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	#cont-ana {
		width: 100%;
	}
	#MainContent_pnl_cont_social {
		text-align: center;
		width: 100%;
		margin: 0 auto;
	}	
	.inst img {
		width: 110px;
	}
	.face {
    	float: none;				
	}
}